.login-register-header{
	@extend .row;
	margin-bottom: $sc-margin-lv4;
}

.login-register-title{
	@extend .col-xs-12;
}

.login-register-body{
	@extend .row;
}

.login-register-body-colored{
	@extend .login-register-body;
	background-color: $sc-color-theme-background;

	padding: $sc-padding-lv8 $sc-padding-lv1;

	@media (min-width: $screen-md-min){
		padding: $sc-padding-lv8 $sc-padding-lv5;
	}
}

.login-register-wrapper-column-login,
.login-register-wrapper-column-register{
	@extend .col-xs-12;
	@extend .col-sm-6;
}

.login-register-wrapper-login,
.login-register-wrapper-register{
	@extend .box-column;

	background-color: white;
}

.login-register-wrapper-guest{}
.login-register-title-register{}